<component name="libraryTable">
  <library name="lib">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/../Call-A-Cab/lib" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
    <jarDirectory url="file://$PROJECT_DIR$/../Call-A-Cab/lib" recursive="false" />
  </library>
</component>